[Forgot Password]
Login  Register Subscribe

23631

 
 

115083

 
 

97147

 
 

909

 
 

78764

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2010-2908

Date: (C)2010-07-28   (M)2017-08-18 


SQL injection vulnerability in the Joomdle (com_joomdle) component 0.24 and earlier for Joomla! allows remote attackers to execute arbitrary SQL commands via the course_id parameter in a detail action to index.php.

CVSS Score: 7.5Access Vector: NETWORK
Exploit Score: 10.0Access Complexity: LOW
Impact Score: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
EXPLOIT-DB-14466
ADV-2010-1923
http://packetstormsecurity.org/1007-exploits/joomlajoomdle-sql.txt
joomdle-index-sql-injection(60623)

CWE    1
CWE-89

© 2013 SecPod Technologies